<!DOCTYPE html>
<html lang="=en" id="hyacinth_macaw">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>Hyacinth macaw</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Hyacinth macaw</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Hyacinth macaw (Anodorhynchus hyacinthinus) is a parrot native to South America. 
                        With a length (from the top of its head to the tip of its long pointed tail) of about 
                        one meter, it is longer than any other species of parrot. It is the largest macaw and 
                        the largest flying parrot species.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Hyacinth macaws have impressive cobalt blue feathers, which contrast with their bare 
                        yellow eye ring (which, in other species of macaw is white) and the yellow patch of 
                        skin beside the lower bill. Their irises are dark-brown in color and their feet are 
                        dark gray. Females and males are nearly indistinguishable, but the females are 
                        typically a little more slender. On juveniles, the upper bill is paler and the tail is 
                        shorter.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The Hyacinth macaws are native to central and eastern South America and now inhabit 
                        only three distinct areas: the Pantanal, a natural region of Brazil, Bolivia, and 
                        Paraguay; The Cerrado, a tropical savanna ecoregion of Brazil; the eastern Amazon 
                        Basin of Brazil. Hyacinth macaws are found in palm swamps, woodlands, and other 
                        semi-open, wooded habitats. They usually avoid dense, humid forests and often inhabit 
                        savannah grasslands, dry thorn forests known as 'caatinga', and palm stands.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Hyacinth macaws are very social birds. They can be seen alone but usually form groups 
                        of up to 4 birds. They are also often found in bigger groups of between 12 and 20 
                        birds, which often include pairs and family trios (parents and chick). They feed 
                        mainly during the morning and the late afternoon and are sometimes active on moonlit 
                        nights. During the heat of the day, they rest in the canopy. Pairs stay close to each 
                        other. On being disturbed, they fly out of the canopy to circle over treetops, making 
                        their loud calls. They are very noisy birds.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Hyacinth macaws are herbivorous (granivorous, frugivorous) birds. They feed mainly on 
                        nuts from specific palm species, such as acuri and bocaiuva palms, and consume a wide 
                        variety of seeds and tree fruits.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Hyacinth macaws are monogamous and usually remain with one partner their entire life. 
                        They produce one brood per season and don’t breed every year, breeding after the rainy 
                        season, which is July to December. They make their nests in cliff faces or tree 
                        cavities, depending on what is available. 1 or 2 eggs are laid, the second being 
                        several days later than the first. Incubation is done by the female, for about a 
                        month, and the male brings her food during this period. Chicks fledge around 4 months 
                        after hatching. Often the smaller chick dies, so only one survives. Chicks remain with 
                        their parents for around 6 months and both parents feed them. These birds reach 
                        reproductive maturity at the age of 7 to 10 years.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Hyacinth macaw numbers are in decline due to the illegal pet trade (being highly 
                        prized as pets) and habitat loss. Their habitat is being lost or changed due to cattle 
                        ranching and mechanized agriculture, as well as hydroelectric schemes. Some native 
                        people hunt these birds for their colorful feathers for use in headdresses or other 
                        souvenirs for tourists. According to the IUCN Red List, the total population size of 
                        Hyacinth macaws is 6,500 individuals (including 4,300 mature individuals), of which 
                        5,000 individuals are in the Pantanal region. Hyacinth macaws’ numbers are decreasing 
                        today and they are classified as Vulnerable (VU) on the IUCN Red List. Hyacinth macaws 
                        have an important part to play in their ecosystem through the dispersal of nuts and 
                        seeds throughout their territory.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/hyacinth_macaw.jpg" alt="Hyacinth macaw">
                </aside> 
            </div>
        </div>
    </body>   
</html>